[USRP-users] Problems using dsplink on E100

Stefano Speretta s.speretta at isispace.nl
Tue Feb 21 06:14:02 EST 2012


Hello,

We are trying to use DPSLink do offload some calculation to the DSP but 
we are not able to load the dsplinkk module for the image obtained from:
http://files.ettus.com/e1xx_images/current/e1xx-002.bin.bz2

The module gives this error:

     "dsplinkk: version magic '3.0.0 preempt mod_unload modversions 
ARMv7 ' should be '3.0.0 mod_unload modversions ARMv7 '"

and fails to load.

Does somebody know how to solve this error? Is it possible to get this 
module for the 3.0.0 preempt kernel?

Thank you,
Stefano





More information about the USRP-users mailing list